.modal-dialog-slideout {min-height: 100%; margin: 0 0 0 auto;background: #fff;}
.modal.fade .modal-dialog.modal-dialog-slideout {-webkit-transform: translate(100%,0)scale(1);transform: translate(100%,0)scale(1);}
.modal.fade.show .modal-dialog.modal-dialog-slideout {-webkit-transform: translate(0,0);transform: translate(0,0);display: flex;align-items: stretch;-webkit-box-align: stretch;height: 100%;}
.modal.fade.show .modal-dialog.modal-dialog-slideout .modal-body{overflow-y: auto;overflow-x: hidden;}
.modal-dialog-slideout .modal-content{border: 0;}
.modal-dialog-slideout .modal-header, .modal-dialog-slideout .modal-footer {height: 69px; display: block; margin-bottom: 10%;} 
.modal-dialog-slideout .modal-header h5 {float:left;}

.Text-Field {
  width: 410px;
  height: 32px;
  border-radius: 2px;
  border: solid 1px #d6d6d6;
  background-color: #ffffff;
}
.search {
  width: 24px;
  height: 24px;
  object-fit: contain;
}

.yellow {
    color: yellowgreen !important;
}
.HighLightText { 
    background-color: yellow  !important;
    color: black;
  }


/* .e-pager .e-spacing, .e-pager .e-numericitem:hover .e-currentitem .e-link .e-active{
  background: #0061a5 !important;
  border-radius: 0px !important;
  cursor: pointer !important;
  padding: 6px !important;
  text-decoration: none !important;
} */


.dropdown-menu {
  top: 0px !important;
}

.top-minus-7 {
  margin-top: -6px;
  margin-left: -6px;
}

.e-dlg-content {
  margin-top: 40px !important;
}

.btn-action {
  background: white !important;
  color: black !important;
  border: 1px solid darkgray;
}

.e-toolbar {
  background: #f0f0f0 !important;
}
.top-minus-42 {
  margin-top: -42px;
}
.top-minus-5 {
  margin-top: -5px;
}
.top-minus-3 {
  margin-top: -3px;
}
.e-ddl{background: #ffffff;}
.clickcss {
  cursor: pointer;
}
.clickcss:hover {
  cursor: pointer;
  text-decoration: underline;
}
.add {
  width: 20px;
  height: 20px;
  object-fit: contain;
}

.next {
  width: 20px;
  height: 20px;
  object-fit: contain;
}

#physical-View_toolbarItems .e-toolbar-right {
  margin-right: -3px !important;
}

.add-tag-title {
  font-family: VoltaModernDisplay-75, var(--font-family) !important;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: normal;
  color: #000000;
}

#searchEle {
  margin-left: 3px;
}

.srch-input {
  width: 410px;
  height: 32px;
  border-radius: 2px;
  border: solid 1px #d6d6d6;
  background-color: #ffffff;
  border-radius: 2px;
  background: #ffffff url("~src/assets/images/feature_icons/search_gray.svg");
  background-repeat: no-repeat;
  background-position: right 10px top 4px;
}

.search-icon-div {
  border: none;
}

.tags {
  margin-left: 4px;
}

.tags p {
  margin-top: 20px;
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.15em;
  letter-spacing: normal;
  color: #4d4d4d;
}

.btn-add-tag {
  padding: 0px 0px 7px 10px;
}

.new-tag {
  width: auto;
  height: 31px;
  border-radius: 2px;
  background-color: #f2f2f2;
  border: 1px solid #f2f2f2;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.new-tag span {
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.15em;
  letter-spacing: normal;
  color: #000000;
  margin-left: 5px;
}

.division {
  width: 50%; 
  height: 50%; 
  background-color: #ffffff;
  border-bottom: 1px solid #d6d6d6; 
  overflow-y: auto;
}

.l-div {
  float: left;
  border-right: 1px solid #d6d6d6;
  height: 260px;
}

.r-div {
  float: right;
  border-left: 1px solid transparent;
  height: 260px;
}

.action-drop-menu {
  width: 130px;
  font-size: 13px;
  line-height: 1.5em;
}

.dropdown-item.active, .dropdown-item:active {
  background-color: #e0e0e0;
}

.tag-remove {
  width: 11px;
  height: 11px;
}

.pt-1-5 {
  padding-top: 0.40rem !important;
}

.e-checkbox-wrapper .e-frame.e-check, .e-css.e-checkbox-wrapper .e-frame.e-check{
  background-color: #ffffff;
  border-color: #373737;
  color: #373737;
  border: 1.7px solid;
  font-size: 11px;
}

.dropdown-toggle::after {
  display: none;
}

.ml-135 {
  margin-left: 135%;
}

.border-all {
  /* border: 1px solid #0460a9; */
  border-top: 2px solid #0460a9;
  border-left: 6px solid #0460a9;
  border-bottom: 2px solid #0460a9;
  border-right: 3px solid #0460a9;
}

.e-grid .e-table {
  border-collapse: collapse;
}

.e-grid .e-sortnumber { display: none; }